.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-00393002-ea2c-24ad-7e74-762603ec9cd6 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f89226a6-49d8-d17f-e5ee-faa91b5ffb54 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a88931fe-ac23-76c4-26f4-b3a8e52c5ca2 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-27d9e7e7-3c74-6fd9-8563-2a737fd96809 {
margin-top: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-eaf52149-9cc4-8a23-5bb3-c412c8c94d07 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-065c1080-a64c-25b4-5f68-c10e3a51005d {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2e7a4159-3158-c8e6-8a11-fe12fd58fc24 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
